×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Apr 2008
    Posts
    34

    Carbide.ui s40 Theme Edition 4.0 does not work. bug?

    Hi!

    The new Version of Carbide.ui S40 Theme Edition (4.0) does not work. Got no Problems on Version 3.5.
    Installing was no problem, but at start an error has occured. Thats my log file.

    !SESSION 2010-08-18 14:02:54.335 -----------------------------------------------
    eclipse.buildId=I20080617-2000
    java.version=1.5.0_16
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=de_DE
    Framework arguments: 256m
    Command-line arguments: -os win32 -ws win32 -arch x86 256m

    !ENTRY org.eclipse.equinox.app 0 0 2010-08-18 14:02:56.976
    !MESSAGE Product com.nokia.tools.carbide.ui.themeedition.product could not be found.

    !ENTRY org.eclipse.osgi 4 0 2010-08-18 14:02:57.210
    !MESSAGE Application error
    !STACK 1
    java.lang.RuntimeException: No application id has been found.
    at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:236)
    at org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:29)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
    at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
    at org.eclipse.equinox.launcher.Main.run(Main.java:1311)

    !ENTRY org.eclipse.osgi 2 0 2010-08-18 14:02:57.273
    !MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2010-08-18 14:02:57.273
    !MESSAGE Bundle reference:filelugins/org.eclipse.ltk.ui.refactoring_3.4.100.v20090604.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2010-08-18 14:02:57.273
    !MESSAGE Missing required bundle org.eclipse.team.ui_[3.4.100,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2010-08-18 14:02:57.273
    !MESSAGE Bundle reference:filelugins/org.eclipse.ui.externaltools_3.2.0.v20090504.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2010-08-18 14:02:57.273
    !MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).

    !ENTRY org.eclipse.osgi 2 0 2010-08-18 14:02:57.273
    !MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2010-08-18 14:02:57.273
    !MESSAGE Bundle org.eclipse.ltk.ui.refactoring_3.4.100.v20090604 [106] was not resolved.
    !SUBENTRY 2 org.eclipse.ltk.ui.refactoring 2 0 2010-08-18 14:02:57.273
    !MESSAGE Missing required bundle org.eclipse.team.ui_[3.4.100,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2010-08-18 14:02:57.273
    !MESSAGE Bundle org.eclipse.search_3.5.0.v20090526-2000 [112] was not resolved.
    !SUBENTRY 2 org.eclipse.search 2 0 2010-08-18 14:02:57.273
    !MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.4.100,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2010-08-18 14:02:57.273
    !MESSAGE Bundle org.eclipse.ui.externaltools_3.2.0.v20090504 [123] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2010-08-18 14:02:57.273
    !MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
    I got Windows 7 64Bit.

    Greetings
    Franky

  2. #2
    Registered User
    Join Date
    Apr 2008
    Posts
    34

    Re: Carbide.ui s40 Theme Edition 4.0 does not work. bug?

    Problem solved. I downloaded again, run as Administrator and now it works, dont know really why.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×